<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
           <style>
               .logo{
    width : 12%;
    position : absolute;
    left :15%;
    top : 14%;
               }
               
               .h1{
                   width : px;
    position : absolute;              
    left :45%;
    top : 15%;   
    font-family : Impact;
    font-size : 500%;
               }
               .h2{
                   width : px;
    position : absolute;             
    left :35%;
    top : 45%;   
    font-family : sans-serif;
    font-size : 150%;
               }
               .h3{
                   width : px;
    position : absolute;
    left :35%;
    top : 60%;   
    font-family : sans-serif;
    font-size : 150%;
               }
               .h4{
                   width : px;
    position : absolute;
    left :50%;
    top :47%;   
    font-family : sans-serif;
    font-size : 130%;
    color :aliceblue;
    background-color : dimgrey;
    border-radius:10px 10px 10px 10px;
    text-align: center;
               }
               .h5{
                   width : px;
    position : absolute;
    left :50%;
    top : 62%;   
    font-family : sans-serif;
    font-size : 130%;
    color :aliceblue;
    background-color : dimgrey; 
    border-radius:10px 10px 10px 10px;
    text-align: center;
               }
               .h6{
    position : absolute;
    left :45%; 
    top : 80%;   
    font-family : serif;
    font-size : 100%;
    color :white; 
    font-size: 150%;
    width:10%;               
    background-color : #FF6600;
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)               
               }  
               .h7{
    position : absolute;
    left :80%; 
    top : 81%;   
    font-family : serif;
    font-size : 100%;
    color :darkorange; 
    font-size: 150%;
    width:15%;               
    background-color : white;
    border-radius:20px 20px 20px 20px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)               
               }  
    </style>
</head>
	<body>
        
		<img src="https://scontent-nrt1-1.xx.fbcdn.net/v/t31.0-8/p960x960/16665001_1744218565894478_3874849047549629040_o.png?_nc_cat=111&_nc_sid=7aed08&_nc_ohc=YUUXosBEikkAX9zKX7O&_nc_ht=scontent-nrt1-1.xx&oh=9cf2fa4640df77bc47896ea67088c142&oe=5FB40C92" class="logo" alt="">
        
        <p class="h1">LOGIN</p>
        
        
        <form>
            <p class="h2">LOGIN ID</p>
            <input type="text" name="loginId" class="h4">
        
             <p class="h3">PASSWORD</p>
            <input type="password" name="password" class="h5">
            
            <input type="submit" value="LOGIN" class="h6">
            <input type="submit" value="NEW ACCOUNT" class="h7">
        </form>
        
	</body>
</html>
